*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body{
  font-size: 18px;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.form-container{
  width:600px;
  border: 2px solid black;
  padding: 4rem;
  border-radius: 10px;
}

.field{
  display: flex;
  flex-direction: column;
  margin: 5%;
}
.field > label{
  margin-bottom: 2%;
}

.field > input{
  padding-left: 2%;
  width:100%;
  height: 40px;
  border-radius: 4px;
}


.dropdown{
  height: 40px;
  border-bottom: 2px solid black;
  background-color: white;
}

.radio{
  display: flex;
  flex-direction: column;
}

.gender{
  display: flex;
}

.gender > div{
  width: 50%;
}
.gender > div > label{
  margin-left: 4%;
}

.check > div> span{
  margin-left: 4%;
}

.submit-button{
  margin-top: 10%;
  display: flex;
  justify-content: center;
}

.submit-button > button{
  width: 80%;
  padding: 2%;
  font-size: 0.8rem;
  columns: white;
  font-weight: bold;
  border: none;
  background-color: #8FBC8F;
  border-radius: 4px;
}